#navbg { height: 32px; clear: both; background-repeat: repeat; border-right-width: 1px; border-right-style: solid; background-color: #1B4380; }
		#nav{ list-style:none; margin:0; padding:0; text-align:center; }
		#nav li{ position:relative; display:inline; }
		#nav a{ display:inline-block; padding-top: 5px; padding-right: 66px; padding-bottom: 5px; padding-left: 66px; color: #CCC; text-decoration: none; font-size: 15px; }
		#nav ul{
			position:absolute;
			/*top:100%; Uncommenting this makes the dropdowns work in IE7 but looks a little worse in all other browsers. Your call. */
			left:-9999px;
			margin:0;
			padding:0;
			text-align:left;
		}
		#nav ul li{
			display:block;
		}
		#nav li:hover ul{ left:0; background-color: #09F; 
		}
		#nav li:hover a{ text-decoration:underline; font-size: 15px; color: #FFF; background-color: #069; }
		#nav li:hover ul a{ text-decoration:none; background-color: #fff; background-image: none; width: 200px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #dddddd; border-bottom-color: #dddddd; border-left-color: #dddddd; font-size: 15px; }
		#nav li:hover ul a:hover{
			text-decoration:underline;
			background:#c5d6e0;
		}
		#nav ul a{
			white-space:nowrap;
			display:block;
			border-bottom:1px solid #ccc;
		}
		a{
			color:#c00;
			text-decoration:none;
			font-weight:bold;
		}
		a:hover{
			text-decoration:underline;
			background:#f1f1f1;
		}
